Subject: [os2genau_digest] No. 588
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 11 Apr 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 10 April 2003
 Number  588
**************************************************

Subjects for today
 
1  Re:  2GB Filesize limit : Daryl Pilkington" <u3232 at home.dialix dot com>
2  Re:  2GB Filesize limit : Daryl Pilkington" <u3232 at home.dialix dot com>
3   Boot managers & mixed SCSI/IDE systems : Daryl Pilkington" <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Thu, 10 Apr 2003 21:46:02 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re:  2GB Filesize limit

Hi All,
Ed, since you are using 386HPFS with a 64GB file size limit, your 3GB
tablespace backup shouldn't be a problem?

On Wed, 09 Apr 2003 12:03:59 +1000 (EST), Ian Manners wrote:

>Hi Ed
>
>> I have a system to upgrade from Warp Server / HPFS386 to WSeB / JFS. The problem is
>> that it runs DB/2 and the tables have grown to over 3GB, hence exporting to a HPFS386
>> drive becomes "interesting". The solution I have at present is to export to a network
>> drive, which for some reason doesn't appear to have the 2GB filesize limit.
>
>The 2Gb limit is I believe related to the kernal version as well, also
>depends on what is on the other end of the network driver in regards
>to OS and filesystem, including filesystem version.
> 
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 10 Apr 2003 22:16:34 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re:  2GB Filesize limit

Hi Ed,
Err, export doesn't backup the actual DB design, you need to do a
backup.
Have you discussed export with the DB2 gurus responsible for your DB2
server?
Are they happy with export?

On Wed, 09 Apr 2003 06:42:36 +1000, Ed Durrant wrote:

>I have a system to upgrade from Warp Server / HPFS386 to WSeB / JFS. The problem is
>that it runs DB/2 and the tables have grown to over 3GB, hence exporting to a HPFS386
>drive becomes "interesting". The solution I have at present is to export to a network
>drive, which for some reason doesn't appear to have the 2GB filesize limit.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 10 Apr 2003 22:49:49 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:   Boot managers & mixed SCSI/IDE systems

Hi All,
Can somebody point me to some good documentation on how to install a
boot manager that works on a mixed SCSI/IDE system running WS4eB CP3?

I've got a AHA2940UW with 2GB SCSI HDD setup as:
C: Primary
D: Logical

2 40GB IDE
E: LVM
F: LVM

Using IBM's Boot Manager comes up with errors.

Would AirBoot solve this problem?

I'm thinking it might be better to make *all* partitions logical/LVM &
only have the boot manager primary.
Would this solve problems?

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------